@charset "UTF-8";
/*voice*/
.sec-voice {
	font-size: 1.125rem;
	line-height: 2.5rem;
	}
@media only screen and (max-width: 575px) {
.sec-voice {
	font-size: 1rem;
	line-height: 1.875rem;
	}
}
.sec-voice .container {
	padding-top: 50px;
	}
@media only screen and (max-width: 767px) {
.sec-voice .container {
	padding: 45px 0.9375rem 0;
	}
}
.sec-voice .container.pd {
	padding: 90px 6.25rem 0;
	}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.sec-voice .container.pd {
	padding: 90px 3.125rem 0;
	}
}
@media only screen and (max-width: 767px) {
.sec-voice .container.pd {
	padding: 45px 0.9375rem 0;
	}
}
@media only screen and (max-width: 575px) {
.sec-voice .container.pd {
	padding: 45px 0.9375rem 0;
	}
}
.sec-voice .title {
	font-size: 2.8125rem;
	line-height: 5.625rem;
	}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.sec-voice .title {
	font-size: 2.1875rem;
	line-height: 4.375rem;
	}
}
@media only screen and (max-width: 767px) {
.sec-voice .title {
	font-size: 2.1875rem;
	line-height: 3.75rem;
	}
}
@media only screen and (max-width: 575px) {
.sec-voice .title {
	font-size: 1.4375rem;
	line-height: 2.5rem;
	}
}
.sec-voice .custom-logo {
	position: relative;
	margin-top: -6.25rem;
	text-align: right;
	}
@media only screen and (max-width: 767px) {
.sec-voice .custom-logo {
	margin-top: 0;
	}
}
@media only screen and (max-width: 575px) {
.sec-voice .custom-logo {
	margin-top: 0;
	}
.sec-voice .custom-logo img {
	width: 11.25rem;
	width:9rem;
	position: absolute;
	top: -150px;
	right: 0.5rem;
	}
}
.sec-voice .box-chat .title-chat {
	display: flex;
	align-items: center;
	margin-bottom: 2.5rem;
	}
@media only screen and (max-width: 575px) {
.sec-voice .box-chat .title-chat {
	margin-top: 1.875rem;
	margin-bottom: 1.25rem;
	}
.sec-voice .box-chat .title-chat img {
	width: 2.5rem;
	}
}
.sec-voice .box-chat .title-chat span:last-child {
	font-size: 1.4375rem;
	font-weight: 500;
	margin-left: 0.625rem;
	}
@media only screen and (max-width: 575px) {
.sec-voice .box-chat .title-chat span:last-child {
	font-size: 1.125rem;
	font-weight: 500;
	}
}
.sec-voice .box-chat .item {
	border: 2px solid #ffee1c;
	padding: 1.5625rem;
	background-color: #ffffff;
	margin-bottom: 2.5rem;
	}
.sec-voice .box-chat .item .date {
	text-align: right;
	font-weight: bold;
	}

/* Media Queries
==========================================================================*/
@media screen and (max-width:767px) {

}